/*Main.CSS*/
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,600;0,700;0,800;1,300;1,400;1,600;1,700;1,800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@100;400&display=swap');

.suq {
  width: 950px;
  padding: 0px;
  border: 1px solid #000;
  font-size: 14px;
  color: #777777;
  margin: auto;
  line-height: 1.9;
  font-family: 'Open Sans', calibri, sans-serif;
  display: flex;
  flex-direction: row;
}
@font-face {
  font-family: 'b';
  src: url('../img/b.ttf');
}
.suq h2 strong {
  font-weight: bold;
}
.suq strong {
  font-weight: bold;
  color: #000000;
}
.suq .nd {
  padding: 30px 0 30px 30px;
}
.suq ul {
  padding-left: 12px;
  margin-top: 0;
  margin-bottom: 20px;
}
.suq li {
  padding-left: 17px;
  list-style-type: none;
  position: relative;
}
.suq li:before {
  content: '';
  width: 5px;
  height: 5px;
  position: absolute;
  left: 0;
  top: 10px;
  background: #777777;
}
.suq img {
  border: none;
  max-width: 100%;
}
.suq a {
  color: inherit;
  text-decoration: none;
}
.suq p {
  margin: 0px 0px 14px;
}
.suq h1,
.after-title {
  font-size: 28px;
  margin: 50px 0px 10px;
  font-weight: normal;
  line-height: normal;
  font-family: 'b', 'Open Sans', calibri, sans-serif;
  color: #000;
}
.suq h1 span {
  font-size: 28px;
}
.suq h2 {
  font-size: 16px;
  margin: 50px 0px 0;
  font-weight: normal;
  line-height: 28px;
  color: #222222;
}
.suq h2 span {
  font-size: 28px;
}
.suq h3 {
  font-size: 18px;
  margin: 30px 0 10px;
  font-weight: normal;
  line-height: 24px;
  font-family: 'b', 'Open Sans', calibri, sans-serif;
  color: #000;
}
.suq h3 span {
  font-size: 28px;
}
.suq .k {
  position: relative;
  padding: 0 80px 0 0;
}
.suq .img3 {
  width: 194px;
  margin: 19px 0 15px;
}
.suq .a {
  position: relative;
}
.suq p.p1 {
  font-size: 16px;
  line-height: 27px;
}
.suq .img2 {
  position: absolute;
  top: 0;
  right: 2.6%;
  width: 126px;
}
/*---------bootraps------------*/
.suq div {
  display: block;
}
.suq .clearfix:after {
  clear: both;
  content: '.';
  display: block;
  height: 0;
  visibility: hidden;
}
.suq .clearfix {
  display: block;
}
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.suq .img-responsive {
  max-width: 100%;
  display: block;
}

@media only screen and (min-width: 300px) and (max-width: 925px) {
  .suq {
    width: 100%;
  }
  .suq .nd {
    padding: 5%;
  }
  .suq .m_br br,
  .suq ul br {
    display: none;
  }
  .suq img.img2 {
    position: static;
  }

  .suq .k {
    padding: 0;
  }
}

/* bootstrap 4 alpha */
@media print {
  body * {
    font-size: 8pt !important;
    margin: 0 !important;
    max-width: 100%;
  }
  .nurjobansicht {
    display: none;
  }
  #sidebar,
  #footer {
    display: none;
  }
  .suq p {
    margin: 10px 0 !important;
  }
  .suq ul {
    padding-left: 10px !important;
  }
  .suq li {
    list-style-type: disc;
    padding-left: 0px !important;
  }
}

.hidden-xs-up {
  display: none !important;
}

@media (max-width: 543px) {
  .hidden-xs-down {
    display: none !important;
  }
}

@media (min-width: 544px) {
  .hidden-sm-up {
    display: none !important;
  }
}

@media (max-width: 767px) {
  .hidden-sm-down {
    display: none !important;
  }
}

@media (min-width: 768px) {
  .hidden-md-up {
    display: none !important;
  }
}

@media (max-width: 991px) {
  .hidden-md-down {
    display: none !important;
  }
}

@media (min-width: 992px) {
  .hidden-lg-up {
    display: none !important;
  }
}

@media (max-width: 1199px) {
  .hidden-lg-down {
    display: none !important;
  }
}

@media (min-width: 1200px) {
  .hidden-xl-up {
    display: none !important;
  }
}

.hidden-xl-down {
  display: none !important;
}

.visible-print-block {
  display: none !important;
}

@media print {
  .visible-print-block {
    display: block !important;
  }
}

.visible-print-inline {
  display: none !important;
}

@media print {
  .visible-print-inline {
    display: inline !important;
  }
}

.visible-print-inline-block {
  display: none !important;
}

@media print {
  .visible-print-inline-block {
    display: inline-block !important;
  }
}

@media print {
  .hidden-print {
    display: none !important;
  }
}
/* end bootstrap 4 alpha */
.k > p:first-of-type {
  font-size: 16px;
  line-height: 27px;
}

.suq h1 {
  display: inline-block;
}

.suq .nd {
  width: 70%;
}

.right {
  padding: 0 0 30px 0;
  display: flex !important;
  flex-direction: column;
  align-items: flex-start;
  width: 30%;
}

.btn-wrapper {
  width: 100%;
}

.right > a {
  margin-right: 30px;
}

.details {
  display: flex !important;
  flex-flow: column;
  background-color: #333333;
  color: #fff;
  font-size: 10.5px;
  padding: 11px 0 0 16px;
  width: 100%;
}

.details-row {
  display: flex !important;
  flex-flow: row nowrap;
}

.right-button {
  margin-top: 10px;
  width: 100%;
  background: #057f6d;
  color: #ffffff !important;
  border-color: #057f6d;
  transition: background 0.2s, border-color 0.2s;
  font: 12px 'Montserrat';
  font-weight: 700;
  border-radius: 0;
  padding: 10px;
}

.right-button:hover {
  background: #057f6d9e;
  border-color: #057f6d;
}

.details > ul {
  margin-left: 0;
  margin-right: 0;
  padding-left: 0 !important;
}

.details > ul > li {
  list-style: none;
  margin-left: 0;
  padding-left: 0;
}

.details > ul > li:before {
  width: 0 !important;
}

.details > ul > li > span {
  width: 40%;
  display: inline-block;
  vertical-align: top;
}

@media (max-width: 950px) {
  .suq {
    flex-direction: column;
  }
  .suq .nd,
  .right {
    width: 100%;
  }

  .right {
    align-items: center;
    padding-right: 0;
  }

  .right > img {
    height: 300px;
  }

  .details {
    width: 100%;
  }
}

h1
{
  text-transform: uppercase;
}

.right-side > h2 {
  color: #057f6d;
  margin-top: 10px;
}

.right-side ul {
  font-size: 12px;
}

@media (min-width: 950px) {
  .right > img,
  .right-side,
  .btn-wrapper {
    padding-right: 30px;
  }
}
